<?xml version="1.0" encoding="UTF-8"?>
<projectDescription>
	<name>STM32F769I_DISCOVERY_ITCM-FLASH</name>
	<comment />
	<projects>
	</projects>
	<buildSpec>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.genmakebuilder</name>
			<triggers>clean,full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
		<buildCommand>
			<name>org.eclipse.cdt.managedbuilder.core.ScannerConfigBuilder</name>
			<triggers>full,incremental,</triggers>
			<arguments>
			</arguments>
		</buildCommand>
	</buildSpec>
	<natures>
		<nature>org.eclipse.cdt.core.cnature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.managedBuildNature</nature>
		<nature>org.eclipse.cdt.managedbuilder.core.ScannerConfigNature</nature>
		<nature>fr.ac6.mcu.ide.core.MCUProjectNature</nature>
	</natures>
	<linkedResources><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_sai.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_sai.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_qspi.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_qspi.c</location>
		</link><link>
			<name>Example/User/stm32f7xx_it.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Src/stm32f7xx_it.c</location>
		</link><link>
			<name>Drivers/BSP/STM32F769I_DISCOVERY/stm32f769i_discovery_sdram.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/BSP/STM32F769I-Discovery/stm32f769i_discovery_sdram.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_i2c_ex.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_i2c_ex.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_sram.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_sram.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_mdios.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_mdios.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_dac_ex.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_dac_ex.c</location>
		</link><link>
			<name>Drivers/BSP/STM32F769I_DISCOVERY/stm32f769i_discovery_sd.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/BSP/STM32F769I-Discovery/stm32f769i_discovery_sd.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_flash_ex.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_flash_ex.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_ll_sdmmc.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_ll_sdmmc.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_jpeg.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_jpeg.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_spi.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_spi.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_rtc.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_rtc.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_can.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_can.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_dfsdm.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_dfsdm.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_tim_ex.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_tim_ex.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_usart.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_usart.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_rcc_ex.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_rcc_ex.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_i2s.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_i2s.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_sdram.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_sdram.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_pwr_ex.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_pwr_ex.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_rcc.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_rcc.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_pcd_ex.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_pcd_ex.c</location>
		</link><link>
			<name>Drivers/BSP/STM32F769I_DISCOVERY/stm32f769i_discovery.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/BSP/STM32F769I-Discovery/stm32f769i_discovery.c</location>
		</link><link>
			<name>Drivers/BSP/Components/ft6x06.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/BSP/Components/ft6x06/ft6x06.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_rtc_ex.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_rtc_ex.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_rng.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_rng.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_dcmi_ex.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_dcmi_ex.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_irda.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_irda.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_nand.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_nand.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_hash_ex.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_hash_ex.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_cryp_ex.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_cryp_ex.c</location>
		</link><link>
			<name>Example/User/stm32f7xx_hal_msp.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Src/stm32f7xx_hal_msp.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal.c</location>
		</link><link>
			<name>Drivers/BSP/Components/otm8009a.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/BSP/Components/otm8009a/otm8009a.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_nor.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_nor.c</location>
		</link><link>
			<name>Drivers/BSP/STM32F769I_DISCOVERY/stm32f769i_discovery_lcd.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/BSP/STM32F769I-Discovery/stm32f769i_discovery_lcd.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_crc.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_crc.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_ltdc.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_ltdc.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_uart.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_uart.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_dac.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_dac.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_dcmi.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_dcmi.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_ll_fmc.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_ll_fmc.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_cryp.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_cryp.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_tim.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_tim.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_dma2d.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_dma2d.c</location>
		</link><link>
			<name>Example/User/main.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Src/main.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_dma.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_dma.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_crc_ex.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_crc_ex.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_pcd.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_pcd.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_hash.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_hash.c</location>
		</link><link>
			<name>Drivers/CMSIS/system_stm32f7xx.c</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/Src/system_stm32f7xx.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_i2c.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_i2c.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_sai_ex.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_sai_ex.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_cortex.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_cortex.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_dsi.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_dsi.c</location>
		</link><link>
			<name>Example/SW4STM32/startup_stm32f769xx.s</name>
			<type>1</type>
			<location>PARENT-1-PROJECT_LOC/startup_stm32f769xx.s</location>
		</link><link>
			<name>Drivers/BSP/Components/wm8994.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/BSP/Components/wm8994/wm8994.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_lptim.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_lptim.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_exti.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_exti.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_gpio.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_gpio.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_cec.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_cec.c</location>
		</link><link>
			<name>Drivers/BSP/STM32F769I_DISCOVERY/stm32f769i_discovery_audio.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/BSP/STM32F769I-Discovery/stm32f769i_discovery_audio.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_flash.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_flash.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_adc.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_adc.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_spdifrx.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_spdifrx.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_smartcard_ex.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_smartcard_ex.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_wwdg.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_wwdg.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_ltdc_ex.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_ltdc_ex.c</location>
		</link><link>
			<name>Doc/readme.txt</name>
			<type>1</type>
			<location>PARENT-2-PROJECT_LOC/readme.txt</location>
		</link><link>
			<name>Drivers/BSP/STM32F769I_DISCOVERY/stm32f769i_discovery_qspi.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/BSP/STM32F769I-Discovery/stm32f769i_discovery_qspi.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_sd.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_sd.c</location>
		</link><link>
			<name>Drivers/BSP/STM32F769I_DISCOVERY/stm32f769i_discovery_ts.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/BSP/STM32F769I-Discovery/stm32f769i_discovery_ts.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_adc_ex.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_adc_ex.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_dma_ex.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_dma_ex.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_ll_usb.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_ll_usb.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_hcd.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_hcd.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_pwr.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_pwr.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_iwdg.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_iwdg.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_smartcard.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_smartcard.c</location>
		</link><link>
			<name>Drivers/STM32F7xx_HAL_Driver/stm32f7xx_hal_eth.c</name>
			<type>1</type>
			<location>PARENT-5-PROJECT_LOC/Drivers/STM32F7xx_HAL_Driver/Src/stm32f7xx_hal_eth.c</location>
		</link>
		
	</linkedResources>
</projectDescription>
